{
  "navigationBarTitleText": "",
  "enablePullDownRefresh": false,
  "navigationStyle": "custom",
  "usingComponents": {
    "u-navbar": "/node-modules/uview-ui/components/u-navbar/u-navbar",
    "u-gap": "/node-modules/uview-ui/components/u-gap/u-gap",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "zhao-text": "/components/zhao-text/zhao-text",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup"
  }
}